Subject: out-of-status lad interview

From: [email-masked]
Date: Wed, 27 Apr 94 13:25:50 CDT

Dear Netters:

	I am writing to ask your help about a problem in lad interview. I am a
CSPA principal. Recently we received an interview notice from local INS office
for my six-year-old daughter, who is a lad. One of the items we have to bring 
to the interview is "You MUST prove that you continuously maintained a lawful
status for all periods in the U.S." My daughter came to the U.S. on F-2. But
since My wife and I applied for PR, she is technically considered
out-of-status. I remember in last August or September there was an INS 
headquarters cable concerning this matter for out-of-status lads. I had
searched the lads-l archives for all postings in last August and September, but
I could nor find it. Could somebody let me know where I could get a copy of 
this cable?  Or if you had similiar situation, did you encounter any problems
in the interview? I appreciate any information or comments about this matter.

H. Liu